Subject: RE: Interfert
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 00:28:00 -0800 (PST)

Dear Bernard,

I am grateful for your reply.  I assume that you need nothing further in the 
way of documentation from me regarding the liquidator issue at this time.  If 
that is not correct, I trust that you will let me know immediately.  In the 
future, in order to streamline these matters, please include me in the 
communication loop.  I realize that you did not know that I would be involved 
in the the process of re-extending the liquidation of EGLE.

I need your (and/or Michel's) immediate help in substituting a new 
liquidator.  Please let me know what qualifications are necessary at your 
earliest convenience.  I want to have the necessary papers filed in France 
before year end unless there is a reason that this absolutely cannot be done.

Britt

	"HBM" <[email-masked]>
	12/11/2000 02:27 AM
	Please respond to HBM
		 
		 To: <[email-masked]>
		 cc: 
		 Subject: RE: Interfert

WE CONFIRFM WE RECEIVED DOCUMENTS LAST FRIDAY
REGARDS
BERNARD METTETAL

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]]
Envoye : vendredi 8 decembre 2000 23:56
A : [email-masked]
Objet : Interfert
Importance : Haute

Bernard,

Please call (or have your office call) or fax me Monday and let me know
whether you got the liquidator's documents that I had sent by Federal
Express to you.  I am concerned that since I heard nothing from you Friday,
you have not received them.

Britt